@charset "UTF-8";
@import "iconfont.css";
:root {
  --color-noticeboard-backgroud: #2b63ad;
  --color-icon-primary: #2b63ad;
  --color-text-button: #2b63ad;;
  --color-primary: #2b63ad;
  --main-bg-color: #fff;
  --main-bg-color2: #010101;
  --text-color: #010101;
  --bg-color: #2b63ad;
  --active-color: #000;
  --font-color: #455164;
  --font-color2: #00B5F0;
  --font-color2-hover: #008FE9;
  --tit-color: #212121;
  --tit-color-hover: #008FE9;
  --btn-bg: #2b63ad;
  --btn-bg-hover: #252526;
  --btn-bg2: #00BBF1;
  --btn-bg2-hover: #3c75c2;
  --btn-bg3: #010101;
  --swiper-btn-color: #C9C9C9;
  --swiper-btn-color-hover: #16A4F3;
  --liner-bg-start-color: rgba(2, 113, 183, 0);
  --liner-bg-end-color: rgba(2, 113, 183, 0.85);
  --font-family-1: 'HarmonyOS_Sans_Bold';
}

*,
*:before,
*:after {
  box-sizing: border-box
}

html {
  -webkit-text-size-adjust: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

img {
  max-width: 100%;
  height: auto;
  width: auto\9;
  vertical-align: bottom
}

.video embed,
.video object,
.video iframe {
  width: 100%;
  height: auto
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  outline: 0;
  font-size: 100%;
  background: 0 0
}

fieldset,
img,
input,
button,
hr {
  border: 0
}

:focus {
  outline: 0
}

address,
caption,
cite,
code,
dfn,
em,
b,
th,
i,
var,
optgroup {
  font-style: normal;
  font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit
}

button,
input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}

code,
kbd,
samp,
tt {
  font-size: 100%
}

input,
button,
textarea,
select {
  padding: 0;
  *font-size: 100%
}

ol,
ul {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

caption,
th {
  text-align: left
}

sup,
sub {
  font-size: 100%;
  vertical-align: baseline
}

:link,:visited ,
ins {
  text-decoration: none
}

blockquote,
q {
  quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none
}

.cl {
  *zoom: 1
}

.cl:before,
.cl:after {
  display: table;
  content: " "
}

.cl:after {
  clear: both
}

body {
  color: #666;
  font-size: 16px;
  font-family: montserrat, sans-serif;
  background: #fff;
  max-width: 1920px;
  margin: 0 auto;
  overflow-x: hidden
}

a {
  color: inherit
}

a:hover {
  text-decoration: none;
  color: var(--active-color)
}

.uppercase {
  text-transform: uppercase
}

.hide {
  display: none
}

.hidebox {
  visibility: hidden;
  position: absolute;
  z-index: -1;
  height: 0
}

.wp {
  margin: 0 auto;
  width: 1400px
}

.wp2 {
  margin: 0 auto;
  width: 100%
}

.pr {
  position: relative
}

.fr {
  float: right
}

.fl {
  float: left
}



.rectangle-in {
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s
}

.rectangle-in:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out
}

.rectangle-in:hover:before,
.rectangle-in:focus:before,
.rectangle-in:active:before {
  -webkit-transform: scale(0);
  transform: scale(0)
}

.upward {
  transition: all 0.3s ease 0s
}

.upward:hover {
  transform: translate(0, -10px);
  -webkit-transform: translate(0, -10px);
  -o-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px)
}

.rotate360 {
  transition: All 0.4s ease-in-out
}

.rotate360:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg)
}

.pic-enlarge img {
  transition: all 0.3s ease 0s
}

.pic-enlarge img:hover {
  transform: scale(1.11);
  -ms-transform: scale(1.11);
  -moz-transform: scale(1.11);
  -webkit-transform: scale(1.11);
  -o-transform: scale(1.11)
}

footer {
  background: #485157
}

.foot-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 90px 0 40px
}

.foot-top img {
  height: 50px
}

.foot-top .share a + a {
  margin-left: 17px
}

#footer {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid rgba(255, 255, 255, 0.14);
  padding: 50px 0 40px
}

#footer h5 {
  font-size: 22px;
  color: #fff;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 20px
}

.foot-nav {
  width: 360px
}

.foot-nav ul {
  display: flex;
  flex-wrap: wrap
}

.foot-nav ul li {
  width: 50%;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 32px
}

.foot-nav ul li a:hover {
  color: #fff;
  text-decoration: underline
}

.foot-list {
  width: 440px
}

.foot-list ul {
  display: flex;
  flex-wrap: wrap
}

.foot-list ul li {
  width: 50%;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 32px
}

.foot-list ul li a:hover {
  color: #fff;
  text-decoration: underline
}

.foot-form {
  width: 510px
}

.foot-form p {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 32px
}

.foot-form .form-box {
  margin: 23px 0 0;
  width: 100%;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center
}

.foot-form .submit_text {
  -webkit-flex: 1;
  flex: 1;
  height: 64px;
  line-height: 64px;
  color: #fff;
  padding: 0 25px;
  font-size: 13px;
  background: rgba(255, 255, 255, 0.05)
}

.foot-form input::-webkit-input-placeholder,
.foot-form input:-moz-placeholder,
.foot-form input::-moz-placeholder {
  color: #fff;
  opacity: 1
}

.foot-form .submit_btn {
  color: #fff;
  background: #4ea0ab;
  font-size: 13px;
  font-weight: 700;
  width: 140px;
  height: 64px;
  display: block;
  cursor: pointer;
  text-align: center
}

.copyright {
  padding: 50px 0;
  display: flex;
  justify-content: space-between;
  align-items: center
}

.copyright p {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5)
}

.copyright p a {
  margin: 0 48px
}

.copyright span {
  font-size: 12px;
  color: #fff;
  cursor: pointer
}

.copyright span i {
  font-size: 14px;
  vertical-align: middle;
  margin-right: 8px
}

.side-bar {
  position: fixed;
  top: calc(50% - 49px);
  right: 10px;
  z-index: 9999
}

.side-bar a {
  display: block;
  cursor: pointer;
  width: 46px;
  height: 46px;
  background: #52aab6;
  position: relative;
  color: #fff;
  text-align: center;
  border-radius: 5px
}

.side-bar a + a {
  margin-top: 6px
}

.side-bar a i {
  display: inline-block;
  font-size: 26px;
  line-height: 46px
}

.web-live {
  position: fixed;
  bottom: 100px;
  left: 10px;
  width: 100px;
  z-index: 999;
  box-shadow: 0 6px 9px 0 rgba(0, 0, 0, 0.4)
}

.web-live::before {
  content: '';
  position: absolute;
  right: 5px;
  top: 5px;
  background: url('../images/live.gif');
  width: 40px;
  height: 16px;
  border-radius: 3px
}

.web-live a,
.web-live img {
  width: 100%;
  display: block
}

#layui-layer-iframe1 {
  width: 800px
}

#popup-form iframe {
  width: 1050px;
  height: 500px
}

.qianhe-popup-form {
  padding: 50px 50px 0;
  background: #fdfdfd
}

.qianhe-popup-form h6 {
  font-size: 26px;
  color: #333;
  text-align: center;
  font-weight: 700
}

.qianhe-popup-form .inquirbox {
  margin-top: 30px
}

.qianhe-popup-form .layui-row > div {
  margin-bottom: 10px
}

.qianhe-popup-form .inquirbox input[type=text],
.qianhe-popup-form .inquirbox textarea {
  padding: 12px 10px;
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #eee;
  background: #fff
}

.qianhe-popup-form .inquirbox .submit {
  margin: 0 auto
}

.inquirbox {}

.inquirbox .row {
  margin-bottom: 10px
}

.inquirbox input[type=text],
.inquirbox textarea {
  padding: 10px;
  font-size: 13px;
  border: none;
  width: 100%;
  line-height: 22px;
  text-align: left;
  color: #111
}

.inquirbox textarea {
  max-width: 100%;
  width: 100%;
  resize: none
}

.inquirbox input[type=text]:focus,
.inquirbox textarea:focus {
  border-color: var(--active-color) !important
}

.inquirbox .red {
  color: red;
  font-weight: 700
}

.inquirbox .yzm {
  width: 70%;
  margin-right: 10px
}

.inquirbox img {
  cursor: pointer;
  margin-left: 3px;
  display: inline-block;
  vertical-align: middle
}

.inquirbox .submit {
  background: var(--btn-bg);
  color: #fff;
  line-height: 38px;
  width: 110px;
  font-size: 17px;
  text-align: center;
  cursor: pointer
}

@keyframes turn {
  0% {
    -webkit-transform: rotate(0deg)
  }

  25% {
    -webkit-transform: rotate(-90deg)
  }

  50% {
    -webkit-transform: rotate(-180deg)
  }

  75% {
    -webkit-transform: rotate(-270deg)
  }

  100% {
    -webkit-transform: rotate(-360deg)
  }
}

@keyframes arrow-top-bottom {
  0% {
    transform: translateY(0)
  }

  25% {
    transform: translateY(-7px)
  }

  50% {
    transform: translateY(0)
  }

  75% {
    transform: translateY(7px)
  }

  100% {
    transform: translateY(0)
  }
}

.row {
  margin-right: -15px;
  margin-left: -15px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}

.align-items-center {
  -webkit-align-items: center;
  align-items: center
}

.row-reverse {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse
}

.row-no-gutters {
  margin-right: 0;
  margin-left: 0
}

.row-no-gutters [class*=col-] {
  padding-right: 0;
  padding-left: 0
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px
}

.col-xs-12 {
  width: 100%
}

.col-xs-11 {
  width: 91.66666667%
}

.col-xs-10 {
  width: 83.33333333%
}

.col-xs-9 {
  width: 75%
}

.col-xs-8 {
  width: 66.66666667%
}

.col-xs-7 {
  width: 58.33333333%
}

.col-xs-6 {
  width: 50%
}

.col-xs-5 {
  width: 41.66666667%
}

.col-xs-4 {
  width: 33.33333333%
}

.col-xs-3 {
  width: 25%
}

.col-xs-2 {
  width: 16.66666667%
}

.col-xs-1 {
  width: 8.33333333%
}

.col-xs-pull-12 {
  right: 100%
}

.col-xs-pull-11 {
  right: 91.66666667%
}

.col-xs-pull-10 {
  right: 83.33333333%
}

.col-xs-pull-9 {
  right: 75%
}

.col-xs-pull-8 {
  right: 66.66666667%
}

.col-xs-pull-7 {
  right: 58.33333333%
}

.col-xs-pull-6 {
  right: 50%
}

.col-xs-pull-5 {
  right: 41.66666667%
}

.col-xs-pull-4 {
  right: 33.33333333%
}

.col-xs-pull-3 {
  right: 25%
}

.col-xs-pull-2 {
  right: 16.66666667%
}

.col-xs-pull-1 {
  right: 8.33333333%
}

.col-xs-pull-0 {
  right: auto
}

.col-xs-push-12 {
  left: 100%
}

.col-xs-push-11 {
  left: 91.66666667%
}

.col-xs-push-10 {
  left: 83.33333333%
}

.col-xs-push-9 {
  left: 75%
}

.col-xs-push-8 {
  left: 66.66666667%
}

.col-xs-push-7 {
  left: 58.33333333%
}

.col-xs-push-6 {
  left: 50%
}

.col-xs-push-5 {
  left: 41.66666667%
}

.col-xs-push-4 {
  left: 33.33333333%
}

.col-xs-push-3 {
  left: 25%
}

.col-xs-push-2 {
  left: 16.66666667%
}

.col-xs-push-1 {
  left: 8.33333333%
}

.col-xs-push-0 {
  left: auto
}

.col-xs-offset-12 {
  margin-left: 100%
}

.col-xs-offset-11 {
  margin-left: 91.66666667%
}

.col-xs-offset-10 {
  margin-left: 83.33333333%
}

.col-xs-offset-9 {
  margin-left: 75%
}

.col-xs-offset-8 {
  margin-left: 66.66666667%
}

.col-xs-offset-7 {
  margin-left: 58.33333333%
}

.col-xs-offset-6 {
  margin-left: 50%
}

.col-xs-offset-5 {
  margin-left: 41.66666667%
}

.col-xs-offset-4 {
  margin-left: 33.33333333%
}

.col-xs-offset-3 {
  margin-left: 25%
}

.col-xs-offset-2 {
  margin-left: 16.66666667%
}

.col-xs-offset-1 {
  margin-left: 8.33333333%
}

.col-xs-offset-0 {
  margin-left: 0
}

@media(min-width: 768px) {
  .col-sm-12 {
    width: 100%
  }

  .col-sm-11 {
    width: 91.66666667%
  }

  .col-sm-10 {
    width: 83.33333333%
  }

  .col-sm-9 {
    width: 75%
  }

  .col-sm-8 {
    width: 66.66666667%
  }

  .col-sm-7 {
    width: 58.33333333%
  }

  .col-sm-6 {
    width: 50%
  }

  .col-sm-5 {
    width: 41.66666667%
  }

  .col-sm-4 {
    width: 33.33333333%
  }

  .col-sm-3 {
    width: 25%
  }

  .col-sm-2 {
    width: 16.66666667%
  }

  .col-sm-1 {
    width: 8.33333333%
  }

  .col-sm-pull-12 {
    right: 100%
  }

  .col-sm-pull-11 {
    right: 91.66666667%
  }

  .col-sm-pull-10 {
    right: 83.33333333%
  }

  .col-sm-pull-9 {
    right: 75%
  }

  .col-sm-pull-8 {
    right: 66.66666667%
  }

  .col-sm-pull-7 {
    right: 58.33333333%
  }

  .col-sm-pull-6 {
    right: 50%
  }

  .col-sm-pull-5 {
    right: 41.66666667%
  }

  .col-sm-pull-4 {
    right: 33.33333333%
  }

  .col-sm-pull-3 {
    right: 25%
  }

  .col-sm-pull-2 {
    right: 16.66666667%
  }

  .col-sm-pull-1 {
    right: 8.33333333%
  }

  .col-sm-pull-0 {
    right: auto
  }

  .col-sm-push-12 {
    left: 100%
  }

  .col-sm-push-11 {
    left: 91.66666667%
  }

  .col-sm-push-10 {
    left: 83.33333333%
  }

  .col-sm-push-9 {
    left: 75%
  }

  .col-sm-push-8 {
    left: 66.66666667%
  }

  .col-sm-push-7 {
    left: 58.33333333%
  }

  .col-sm-push-6 {
    left: 50%
  }

  .col-sm-push-5 {
    left: 41.66666667%
  }

  .col-sm-push-4 {
    left: 33.33333333%
  }

  .col-sm-push-3 {
    left: 25%
  }

  .col-sm-push-2 {
    left: 16.66666667%
  }

  .col-sm-push-1 {
    left: 8.33333333%
  }

  .col-sm-push-0 {
    left: auto
  }

  .col-sm-offset-12 {
    margin-left: 100%
  }

  .col-sm-offset-11 {
    margin-left: 91.66666667%
  }

  .col-sm-offset-10 {
    margin-left: 83.33333333%
  }

  .col-sm-offset-9 {
    margin-left: 75%
  }

  .col-sm-offset-8 {
    margin-left: 66.66666667%
  }

  .col-sm-offset-7 {
    margin-left: 58.33333333%
  }

  .col-sm-offset-6 {
    margin-left: 50%
  }

  .col-sm-offset-5 {
    margin-left: 41.66666667%
  }

  .col-sm-offset-4 {
    margin-left: 33.33333333%
  }

  .col-sm-offset-3 {
    margin-left: 25%
  }

  .col-sm-offset-2 {
    margin-left: 16.66666667%
  }

  .col-sm-offset-1 {
    margin-left: 8.33333333%
  }

  .col-sm-offset-0 {
    margin-left: 0
  }
}

@media(min-width: 992px) {
  .col-md-12 {
    width: 100%
  }

  .col-md-11 {
    width: 91.66666667%
  }

  .col-md-10 {
    width: 83.33333333%
  }

  .col-md-9 {
    width: 75%
  }

  .col-md-8 {
    width: 66.66666667%
  }

  .col-md-7 {
    width: 58.33333333%
  }

  .col-md-6 {
    width: 50%
  }

  .col-md-5 {
    width: 41.66666667%
  }

  .col-md-4 {
    width: 33.33333333%
  }

  .col-md-3 {
    width: 25%
  }

  .col-md-2 {
    width: 16.66666667%
  }

  .col-md-1 {
    width: 8.33333333%
  }

  .col-md-pull-12 {
    right: 100%
  }

  .col-md-pull-11 {
    right: 91.66666667%
  }

  .col-md-pull-10 {
    right: 83.33333333%
  }

  .col-md-pull-9 {
    right: 75%
  }

  .col-md-pull-8 {
    right: 66.66666667%
  }

  .col-md-pull-7 {
    right: 58.33333333%
  }

  .col-md-pull-6 {
    right: 50%
  }

  .col-md-pull-5 {
    right: 41.66666667%
  }

  .col-md-pull-4 {
    right: 33.33333333%
  }

  .col-md-pull-3 {
    right: 25%
  }

  .col-md-pull-2 {
    right: 16.66666667%
  }

  .col-md-pull-1 {
    right: 8.33333333%
  }

  .col-md-pull-0 {
    right: auto
  }

  .col-md-push-12 {
    left: 100%
  }

  .col-md-push-11 {
    left: 91.66666667%
  }

  .col-md-push-10 {
    left: 83.33333333%
  }

  .col-md-push-9 {
    left: 75%
  }

  .col-md-push-8 {
    left: 66.66666667%
  }

  .col-md-push-7 {
    left: 58.33333333%
  }

  .col-md-push-6 {
    left: 50%
  }

  .col-md-push-5 {
    left: 41.66666667%
  }

  .col-md-push-4 {
    left: 33.33333333%
  }

  .col-md-push-3 {
    left: 25%
  }

  .col-md-push-2 {
    left: 16.66666667%
  }

  .col-md-push-1 {
    left: 8.33333333%
  }

  .col-md-push-0 {
    left: auto
  }

  .col-md-offset-12 {
    margin-left: 100%
  }

  .col-md-offset-11 {
    margin-left: 91.66666667%
  }

  .col-md-offset-10 {
    margin-left: 83.33333333%
  }

  .col-md-offset-9 {
    margin-left: 75%
  }

  .col-md-offset-8 {
    margin-left: 66.66666667%
  }

  .col-md-offset-7 {
    margin-left: 58.33333333%
  }

  .col-md-offset-6 {
    margin-left: 50%
  }

  .col-md-offset-5 {
    margin-left: 41.66666667%
  }

  .col-md-offset-4 {
    margin-left: 33.33333333%
  }

  .col-md-offset-3 {
    margin-left: 25%
  }

  .col-md-offset-2 {
    margin-left: 16.66666667%
  }

  .col-md-offset-1 {
    margin-left: 8.33333333%
  }

  .col-md-offset-0 {
    margin-left: 0
  }
}

@media(min-width: 1200px) {
  .col-lg-12 {
    width: 100%
  }

  .col-lg-11 {
    width: 91.66666667%
  }

  .col-lg-10 {
    width: 83.33333333%
  }

  .col-lg-9 {
    width: 75%
  }

  .col-lg-8 {
    width: 66.66666667%
  }

  .col-lg-7 {
    width: 58.33333333%
  }

  .col-lg-6 {
    width: 50%
  }

  .col-lg-5 {
    width: 41.66666667%
  }

  .col-lg-4 {
    width: 33.33333333%
  }

  .col-lg-3 {
    width: 25%
  }

  .col-lg-2 {
    width: 16.66666667%
  }

  .col-lg-1 {
    width: 8.33333333%
  }

  .col-lg-pull-12 {
    right: 100%
  }

  .col-lg-pull-11 {
    right: 91.66666667%
  }

  .col-lg-pull-10 {
    right: 83.33333333%
  }

  .col-lg-pull-9 {
    right: 75%
  }

  .col-lg-pull-8 {
    right: 66.66666667%
  }

  .col-lg-pull-7 {
    right: 58.33333333%
  }

  .col-lg-pull-6 {
    right: 50%
  }

  .col-lg-pull-5 {
    right: 41.66666667%
  }

  .col-lg-pull-4 {
    right: 33.33333333%
  }

  .col-lg-pull-3 {
    right: 25%
  }

  .col-lg-pull-2 {
    right: 16.66666667%
  }

  .col-lg-pull-1 {
    right: 8.33333333%
  }

  .col-lg-pull-0 {
    right: auto
  }

  .col-lg-push-12 {
    left: 100%
  }

  .col-lg-push-11 {
    left: 91.66666667%
  }

  .col-lg-push-10 {
    left: 83.33333333%
  }

  .col-lg-push-9 {
    left: 75%
  }

  .col-lg-push-8 {
    left: 66.66666667%
  }

  .col-lg-push-7 {
    left: 58.33333333%
  }

  .col-lg-push-6 {
    left: 50%
  }

  .col-lg-push-5 {
    left: 41.66666667%
  }

  .col-lg-push-4 {
    left: 33.33333333%
  }

  .col-lg-push-3 {
    left: 25%
  }

  .col-lg-push-2 {
    left: 16.66666667%
  }

  .col-lg-push-1 {
    left: 8.33333333%
  }

  .col-lg-push-0 {
    left: auto
  }

  .col-lg-offset-12 {
    margin-left: 100%
  }

  .col-lg-offset-11 {
    margin-left: 91.66666667%
  }

  .col-lg-offset-10 {
    margin-left: 83.33333333%
  }

  .col-lg-offset-9 {
    margin-left: 75%
  }

  .col-lg-offset-8 {
    margin-left: 66.66666667%
  }

  .col-lg-offset-7 {
    margin-left: 58.33333333%
  }

  .col-lg-offset-6 {
    margin-left: 50%
  }

  .col-lg-offset-5 {
    margin-left: 41.66666667%
  }

  .col-lg-offset-4 {
    margin-left: 33.33333333%
  }

  .col-lg-offset-3 {
    margin-left: 25%
  }

  .col-lg-offset-2 {
    margin-left: 16.66666667%
  }

  .col-lg-offset-1 {
    margin-left: 8.33333333%
  }

  .col-lg-offset-0 {
    margin-left: 0
  }
}

@-ms-viewport {
  width: device-width;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important
}

@media(max-width: 767px) {
  .visible-xs {
    display: block !important
  }

  table.visible-xs {
    display: table !important
  }

  tr.visible-xs {
    display: table-row !important
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important
  }
}

@media(max-width: 767px) {
  .visible-xs-block {
    display: block !important
  }
}

@media(max-width: 767px) {
  .visible-xs-inline {
    display: inline !important
  }
}

@media(max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .visible-sm {
    display: block !important
  }

  table.visible-sm {
    display: table !important
  }

  tr.visible-sm {
    display: table-row !important
  }

  th.visible-sm,
  td.visible-sm {
    display: table-cell !important
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .visible-sm-block {
    display: block !important
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .visible-sm-inline {
    display: inline !important
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .visible-sm-inline-block {
    display: inline-block !important
  }
}

@media(min-width: 992px) and (max-width:1199px) {
  .visible-md {
    display: block !important
  }

  table.visible-md {
    display: table !important
  }

  tr.visible-md {
    display: table-row !important
  }

  th.visible-md,
  td.visible-md {
    display: table-cell !important
  }
}

@media(min-width: 992px) and (max-width:1199px) {
  .visible-md-block {
    display: block !important
  }
}

@media(min-width: 992px) and (max-width:1199px) {
  .visible-md-inline {
    display: inline !important
  }
}

@media(min-width: 992px) and (max-width:1199px) {
  .visible-md-inline-block {
    display: inline-block !important
  }
}

@media(min-width: 1200px) {
  .visible-lg {
    display: block !important
  }

  table.visible-lg {
    display: table !important
  }

  tr.visible-lg {
    display: table-row !important
  }

  th.visible-lg,
  td.visible-lg {
    display: table-cell !important
  }
}

@media(min-width: 1200px) {
  .visible-lg-block {
    display: block !important
  }
}

@media(min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important
  }
}

@media(min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important
  }
}

@media(max-width: 767px) {
  .hidden-xs {
    display: none !important
  }
}

@media(min-width: 768px) and (max-width:991px) {
  .hidden-sm {
    display: none !important
  }
}

@media(min-width: 992px) and (max-width:1199px) {
  .hidden-md {
    display: none !important
  }
}

@media(min-width: 1200px) {
  .hidden-lg {
    display: none !important
  }
}